html, body, div, span, applet, object,
iframe, h1, h2, h3, h4, h5, h6, p, blockquote,
pre, a, abbr, acronym, address, big, cite,
code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b,
u, i, center, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside,
canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby,
section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    line-height: 1.9;
    font: inherit;
    vertical-align: baseline;} 
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;}
}
html,body {
    padding:0; 
    margin:0; 
    height: 100%;
}
html {
    font-size: 14pt;
}
@media screen and (max-width: 1680px) {
    html {
        font-size: 12pt;
    }
}
@media screen and (max-width: 1280px) {
    html {
        font-size: 11pt;
    }
}
@media screen and (max-width: 360px) {
    html {
        font-size: 10pt;
    }
}
body {
    width: 100%;
    text-align: justify;
    word-wrap: break-word; /* 禁則処理 */
    overflow-wrap: break-word;
    -webkit-text-size-adjust: 100%; /* Safari横向き対策 */
    background-color: #eeeeee;
    color: #fff;
}
*:before, *:after {
    box-sizing: inherit;
}
* {
    margin: 0px;
    padding: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -ms-overflow-style: none;    /* IE, Edge 対応 */
    scrollbar-width: none;       /* Firefox 対応 */
}
*::-webkit-scrollbar{  /* Chrome, Safari 対応 */
    display: none;
}
@-ms-viewport {
    width: device-width;
}
@media screen and (max-width: 480px) {
    html, body {
        min-width: 320px;
    }
}
body, input, select, textarea {
    font-weight: 400;
    font-size: 13px;
    line-height: 1.9;
    letter-spacing: 0.075em;
    color: #fff;
}

/* link */
a {
    border-bottom: dotted 1px;
    text-decoration: none;
    color: #8B8FA5;
    border-bottom-color: rgba(255, 255, 255, 0.5); /*リンク下線*/
}
a:hover {
    border-bottom-color: transparent;
    border-bottom: dotted 2px transparent;
    color: rgba(177,133,132,1) !important;
}

/* 文字装飾 */
strong, b {
    font-weight: 600; /*太字*/
}
em, i {
    font-style: italic; /*斜体*/
}

/* text */
p {
    text-align: justify;
    margin: 0 0 0em 0;
    padding: 0rem 0rem 0 0rem;
    font-size: 14px;
    line-height: 1.9rem; /*行間*/
    color: #fff;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Seaweed Script',はんなり明朝, serif !important;
    font-weight: 400;
    line-height: 1.9;
    letter-spacing: 0.05em; /*文字間隔*/
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    border-bottom: 0;
    color: inherit;
    text-decoration: none;
}
h1 {
    font-size: 4rem;
    line-height: 1.1;
    margin: 0 0 1rem 0rem;
}
h2 {
    font-size: 2rem;
    line-height: 1.3;
    margin: 0 0 1rem 0rem;
}
h3 {
    font-size: 1.5rem;
    margin: 0 0 1rem 0rem;
}
h4 {
    font-size: 1.2rem;
    margin: 0 0 1rem 0rem;
}
h5 {
    font-size: 1.1rem;
    margin: 0 0 1rem 0rem;
}
h6 {
    font-size: 0.9rem;
    margin: 0 0 1rem 0rem;
}

/* 上付き */
sub {
    font-size: 0.6rem;
    position: relative;
    top: 0.5rem;
}
/* 下付き */
sup {
    font-size: 0.6rem;
    position: relative;
    top: -0.5rem;
}

/* 引用 */
blockquote {
    border-left: solid 2px #fff; /*左側に線*/
    font-style: italic;
    margin: 0 0.5rem 2rem;
    padding: 0.5rem 0 0.5rem 1rem;
    border-left-color: rgba(255, 255, 255, 0.6);
}
blockquote > p{
    padding: 0 0;
}
blockquote cite { /*引用元*/
    display: block;
    text-align: right;
    font-size: 0.9em;
    margin-top: 0.5rem;
    color: rgba(255, 255, 255, 0.6)
}

/* コード */
.code_div {
    margin: 0 0rem;
}
code {
    border: none;
    font-family: "Courier New", monospace;
    font-size: 0.9rem;
    margin: 0 0.25rem;
    padding: 0.25rem 0.65rem;
    background: rgba(220, 220, 220, 0.25);
    border-color: #eeeeee;
}
pre {
    -webkit-overflow-scrolling: touch;
    overflow-x: auto;
    text-align: left;
    font-family: "Courier New", monospace;
    font-size: 0.9rem;
    margin: 0 0 2rem 0;
}
pre code {
    display: block;
    line-height: 1.75;
    padding: 1rem 1.5rem;
    overflow-x: auto;
}

/* 区分線 */
hr {
    border: 0;
    border-bottom: solid 2px;
    margin: 3rem 0rem;
    border-bottom-color: #eeeeee;
}

/* text-aligh
<span class="align-center">例</span> 等と使用してください */
.align-left {
    text-align: left;
}
.align-center {
    text-align: center;
}
.align-center p{
    text-align: center;
}
.align-right {
    text-align: right;
}

/* Box */
.box {
    height: auto;
    margin: 5rem 0rem;
    padding: 1.5rem;
    border: none;
    background: rgba(255,255,255,0.175);
}
.box > p {
    padding: 0 0;
}

/* lists */
.list_no {
    list-style: none;
    margin: 0 0rem;
    padding-left: 2rem;
}
.list_un {
    list-style: disc;
    margin: 0 0rem;
    padding-left: 2rem;
}
.list_or {
    list-style: decimal;
    margin: 0 0rem;
    padding-left: 2rem;
}
.list_no > li, .list_un > li, .list_or > li {
    padding-left: 0.5rem;
    text-align: left;
}

/* dl */
.dltype1 {
    text-align: left;
    margin: 0 1rem;
}
.dltype1 > dt a,
.dltype1 > dt {
    color: #8B8FA5 !important;
    font-size: 14px;
    border-bottom: none;
}
.dltype1 > dd {
    margin-left: 1.3rem;
    font-size: 13px;
    color: rgba(255, 255, 255, 0.7);
}

/* table */
.table_div {
    -webkit-overflow-scrolling: touch;
    overflow-x: auto;
    margin: 0 0rem;
}
table {
    margin: 0rem 0rem;
    width: 100%;
}
table thead {
    border-bottom: solid 2px;
    border-bottom-color: #eeeeee;
}
table tbody tr {
    border: solid 1px;
    border-left: 0;
    border-right: 0;
    border-color: #eeeeee;
}
table tbody tr:nth-child(odd) {
    background-color: rgba(220, 220, 220, 0.25);
}
table td {
    padding: 0.75rem 0.75rem;
}
table th {
    font-family: 'Averia Serif Libre',はんなり明朝, serif;
    font-size: 0.8rem;
    font-weight: 700;
    letter-spacing: 0.075em;
    line-height: 1.5;
    padding: 0 0.75rem 0.75rem 0.75rem;
    text-align: left;
}
table tfoot {
    border-top: solid 2px;
    border-top-color: #eeeeee;
}
@media screen and (max-width: 980px) {
    table th {
        font-size: 0.9rem;
    }
}

/* form */
textarea,
input[type] {
    -webkit-appearance: none;
    padding: 0.2em 0.5em;
    background-color: rgba(0,0,0,.7);
    border:none;
    border-radius: 0px;
}
textarea {
    height: 200px;
    width: 380px;
}
input[type=text] {
    width: 160px;
}
.action {
    text-align: center;
}
textarea::placeholder,
input[type]::placeholder {
    color: rgba(255,255,255,.8)
}
input[type=submit] {
    display: inline-block;
}
.row {
    margin: 0.5rem 0;
}
@media screen and (max-width: 980px) {
    input[type=text] {
        width: 100px;
    }
    textarea {
        height: 150px;
        width: 256px;
    }
}

/* button */
.btn-def {
    -webkit-appearance: none; /* おまじない */
    display: inline-block;
    width: 200px;
    height: 54px;
    margin: 1rem;
    text-align: center;
    text-decoration: none;
    line-height: 54px;
    outline: none;
    background-color: rgba(0,0,0,.7);
    border: 2px solid rgba(0,0,0,.7);
    color: #fff;
    line-height: 50px;
    font-family:  'Averia Serif Libre', serif !important;
    font-size: 14px;
    letter-spacing: 0.075rem;
}
.btn-def::before,
.btn-def::after {
    position: absolute;
    z-index: -1;
    display: block;
    content: '';
}
.btn-def,
.btn-def::before,
.btn-def::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.btn-def:hover {
    background-color: transparent;
    border-color: rgba(139, 143, 165,1);
    border: solid 2px rgba(139, 143, 165,1);
    color: #8B8FA5 !important;
}